@charset "shift_jis";
/* タグ
---------------------------------------------------------------------------*/
body {
	color: #333;
	margin: 0px;
	padding: 0px;
	background-image: url(../img/header_bg.jpg);
	background-color: #FFF;
	background-repeat: repeat-x;
}
img {
	border: none;
	margin: 0px;
	padding: 0px;
}
hr {
	border-color:#397F93;
	border-style:dotted;
	border-top-width:1px;
}
a {
	color : #06C;
	font-weight: normal;
}
a:hover {
	color : #3CF;
	font-weight: normal;
}
a:active {
	color : #3FF;
	font-weight: normal;
}
/* クラス
---------------------------------------------------------------------------*/
.txts {
	font-size:80%;
	color: #666;
}
.txtb {
	font-size: 140%;
	font-weight: bolder;
	color: #e1038b;
	text-decoration: none;
}
.txtbold {
	font-weight: bolder;
	color: #000;
	text-decoration: none;
	line-height: 120%;
}
/* コンテナ 
---------------------------------------------------------------------------*/
#container {
	height: 100%;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
/* ヘッダー 
---------------------------------------------------------------------------*/
#header {
	padding: 0px;
	height: 524px;
	width: 100%;
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
/* コンテンツ 
---------------------------------------------------------------------------*/
#contents {
	line-height:200%;
	font-size:80%;
	width: 898px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	margin-top: 0px;
	margin-bottom: 30px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ebebeb;
	border-bottom-color: #ebebeb;
	border-left-color: #ebebeb;
	padding-bottom: 30px;
}
#contents .lead {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	color: #679c00;
	margin-top: 0px;
	margin-bottom: 50px;
	padding-top: 20px;
}
#contents .honmon {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
#contents .midashi {
	margin-bottom: 30px;
}
#contents .kakomi{
	background-color: #F2F2E8;
	border: 1px dashed #e0e0e0;
	padding-bottom: 10px;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
}
#contents .photo1r {
	line-height: 140%;
	color: #679c00;
	font-size: 80%;
	width: 240px;
	margin-top: 0px;
	margin-right: 0px;
	text-align: left;
	margin-left: 10px;
	float: right;
	margin-bottom: 10px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D6D6D6;
}
#contents .photo1r:after {
	content: "";
	display: block;
	clear: both;
}
#contents .photo1rb {
	line-height: 140%;
	color: #679c00;
	font-size: 80%;
	width: 350px;
	margin-top: 0px;
	margin-right: 0px;
	text-align: left;
	margin-left: 10px;
	float: right;
	margin-bottom: 10px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D6D6D6;
}
#contents .photo1rb:after {
	content: "";
	display: block;
	clear: both;
}
#contents .photo1c {
	line-height: 140%;
	color: #679c00;
	font-size: 80%;
	text-align: left;
	width: 240px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	line-height: 140%;
	margin-bottom: 10px;
}
#contents .photo2 ul {
	width: 540px;
	overflow:hidden;
	margin-top:  20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding:  0px;
}
#contents .photo2 li {
	color: #679c00;
	font-size: 80%;
	line-height: 140%;
	float:left;
	list-style-type: none;
	width: 240px;
	margin-left: 15px;
	margin-right: 15px;
}
#contents .photo3 ul {
	width: 100%;
	overflow:hidden;
	margin-top:  10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding:  0px;
}
#contents .photo3 li {
	color: #679c00;
	font-size: 80%;
	line-height: 140%;
	float:left;
	list-style-type: none;
	width: 240px;
	margin-left: 10px;
}
#contents .txtc {
	font-size: 80%;
	text-align: center;
	color: #679c00;
	line-height: 140%;
	margin: 20px auto 30px;
}
#contents .txtc2 {
	font-size: 80%;
	text-align: left;
	color: #679c00;
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	width: 510px;
}
#contents .t2 ul {
	width: auto;
	overflow:hidden;
	margin-top:  0px;
	margin-right: auto;
	margin-left: auto;
	padding:  0px;
}
#contents .t2a {
	color: #679c00;
	font-size: 80%;
	line-height: 140%;
	float:left;
	list-style-type: none;
	width: 490px;
	margin-left: 10px;
}
#contents .t2b {
	color: #679c00;
	font-size: 80%;
	line-height: 140%;
	float:left;
	list-style-type: none;
	width: 240px;
	margin-left: 10px;
}
.und img{
	margin-top: 25px;
}
.und2 img{
	margin-top: 63px;
}
.und3 img{
	margin-top: 54px;
}


#contents #profile {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D6D6D6;
	border-bottom-color: #D6D6D6;
	margin-top: 20px;
	float: none;
}
#contents #profile:after {
	content: "";
	display: block;
	clear: both;
}
#contents #profile img{
	float: left;
	margin-right: 20px;
	
	}
	
#contents #shoukai {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 120%;
	}	
	
	#contents #shoukai img {
	margin-top: 3px;

	}	
	

#contents #kanren {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	padding-top: 20px;
	padding-bottom: 20px;
}
#contents #kanren ul {
	margin:0;
	padding:0;
	list-style-type: circle;
}





#contents #kanren li {
	margin-left: 15px;
}
#contents .chushaku {
	color: #666;
	font-size:80%;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
#contents #mae {
	background-color: #ebebeb;
	text-align: center;
	padding: 5px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
}

#contents #mae a{
	color: #666;
	font-weight: bolder;
}
	

#to-top {
	width: 200px;
	margin-left: auto;
	text-align: right;
	font-weight: bold;
	float: right;
	clear: both;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

/* フッター 
---------------------------------------------------------------------------*/
#footer {
	color: #666;
	width: 780px;
	font-size:80%;
	line-height:160%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
